DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #848

Cap nhat ngay lui cho PYCMS s6 : 000197, 000283, 000102, 000796

01/21/2021 04:04 PM - Luc Tran Van

Status: Closed Start date: 01/21/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/21/2021 04:05 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @DATE DATETIME
SET @DATE ='2020-08-27 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='"PUR/2020/0000197")

SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID
UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST DOC DT SET REQ_DT ='2020-08-28' WHERE REQ_DOC_ID =@REQ_ID

#2 - 01/21/2021 04:08 PM - Luc Tran Van

- Subject changed from Cap nhét ngay Itui cho PYCMS s6 : 000197 to Cap nhét ngay Iui cho PYCMS s6 : 000197, 000283, 000102, 000796

DECLARE @REQ_ID VARCHAR, @DATE DATETIME
SET @DATE ='2020-11-02 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000283')

SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID
UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC_DT SET REQ_DT ='2020-11-03' WHERE REQ_DOC_ID =@REQ_ID

#3 - 01/21/2021 04:08 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @DATE DATETIME
SET @DATE ='2020-10-29 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000102")

SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID
UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST DOC_DT SET REQ_DT ='2020-10-30' WHERE REQ_DOC_ID =@REQ_ID

#4 - 01/21/2021 04:09 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @DATE DATETIME
SET @DATE ='2020-12-15 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000796")

SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID
UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST DOC DT SET REQ_DT ='2020-12-16' WHERE REQ_DOC_ID =@REQ_ID

#5 - 01/25/2021 09:00 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
